

.maintext
{
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bolder;
}

.smalltext
{font-family: Verdana; font-size: 10pt; color: #CCCCCC}

.smallcolor
{font-family: Verdana; font-size: 7pt; font-weight: bold; color: #000080}

.tablehead
{font-family: Verdana; font-size: 10pt; font-weight: bold; color: #000000}

.colorhead
{font-family: Verdana; font-size: 10pt; font-weight: bold; color: #000080}

.sidetext
{
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: normal;
}

.framelinks {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #FFFFFF 
}
.sidehead
{font-family: Verdana; font-size: 10pt; font-weight: bold; color: #000000}

.pagehead
{font-family: Verdana; font-size: 13.5pt; font-weight: bold; color: #313131}

.pagesubhead
{font-family: Verdana; font-size: 9pt; font-weight: bold; color: #515151}

.dexone
{font-family: Verdana; font-size: 11pt; font-weight: bold; color: #FFFFFF}

.dexcom
{font-family: Verdana; font-size: 10pt; font-weight: bold; color: #003399}

.dexrare
{font-family: Verdana; font-size: 10pt; font-weight: bold; color: #808000}

.dexnews
{font-family: Verdana; font-size: 10pt; font-weight: normal; color: #FFFFFF}

.dexnewstop
{
	font-family: Verdana;
	font-size: 10.5pt;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	letter-spacing: 0px;
	word-spacing: 1px;
	border: thin none #FFFFFF;
	font-style: normal;



}
.smallbottom {
font-family: Verdana; font-size: 7pt; color: #CCCCCC
}
.splash {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana;

}
